aside 
{
    width: 200px;
}

/* Alphanumeric Listing */
ul.alphaIndex
{
    padding: 0;
    margin: 0 10px;
}

ul.alphaIndex li
{
    position: relative;
    float: left;
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.alphaIndex li a 
{
    display: block;
    text-decoration: none;
    border: solid 1px #55AAED;
    background-color: #C4E5FF;
    border-radius: .3em;
    text-align: center;
    padding: .2em;
    margin: .2em;
    font-weight: bold;
    line-height: 1em;
    min-width: 1em;
    text-transform: capitalize;
}

article#main header ul.alphaIndex li a.selected, article#main header ul.alphaIndex li a:hover 
{
    background-color: #00457B;
    color: #C4E5FF;
}

.categoryList, .directoryList 
{
    position: relative;
}

.directoryList 
{
    margin-top: 2em;
}

.categoryList 
{
    margin-left: 230px;
}

section.listWithHeader 
{
    position: relative;
    display: block;
    float: left;
    width: 100%;
}

#businessListing h2, #businessListing h3
{
    font-weight: 400;
    padding: .3em 0;
    margin-bottom: 0.3em;
    display: block;
}

#businessListing h2
{
    border-bottom: 2px solid #617529;
    padding-top: 1em;
}

#businessListing section.listWithHeader:first-child h2
{
    padding-top: .3em;
    border-bottom: 2px solid #1BCDCF;
}

#businessListing h3
{
    padding-bottom: 0;
    border-bottom: 1px solid #1BCDCF;
    clear: both;
}

#businessListing ul
{
    display: block;
    font-size: .8em;
    margin: 0;
    margin-left: -0.2em;
    padding: 0;
}

#businessListing li
{
    position: relative;
    width: 49%;
    float: left;
    display: block;
    list-style: none;
}

#businessListing a, #businessListing a:visited
{
    text-decoration: none;
    color: #00457b;
}

#businessListing li a:hover
{
    color: #007CDD;
}


#businessListing li a
{
    display: block;
    margin: 0.4em;
    min-height: 3.2em;
    vertical-align: top;
    padding-bottom: 0.4em;
    border-bottom: 1px solid #55aaed;
}

#categoryList li
{
    position: relative;
    width: 12em;
    float: left;
    display: block;
    list-style: none;
}

ul#categoryList li a
{
    margin: 0.4em;
    min-height: inherit;
    vertical-align: top;
    padding-bottom: 0;
    border-bottom: none;
    font-weight: bold;
}

ul#categoryList li a, ul#categoryList li a:visited
{
    color: #007CDD;
}

ul#categoryList li a:hover
{
    color: #00457b;
}
#businessListing .name, #businessListing .phone, #businessListing .address
{
    position: relative;
    display: inline-block;
}

#businessListing .name 
{
    text-transform: uppercase;

    font-weight: bold;
}

#businessListing .address 
{
    display: block;
    clear: both;
    width: 100%;
    text-transform: capitalize;
}

#businessListing .phone 
{
    font-weight: bold;
    float: right;
}

#businessListing .no-listing 
{
    position: relative;
    font-size: 2em;
    width: 100%;
    text-align: center;
}

.street, .suburb 
{
    display: inline-block;
}

.street 
{
    font-weight: bold;
}

.suburb 
{
    text-transform: uppercase;
}